## org.eclipse.datatools.enablement.sybase.asa.loaders
Class SybaseASAForeignKeyLoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.SybaseASABaseForeignKeyLoader
          org.eclipse.datatools.enablement.sybase.asa.loaders.SybaseASAForeignKeyLoader

    public class SybaseASAForeignKeyLoader

extends SybaseASABaseForeignKeyLoader

Constructor Summary
`SybaseASAForeignKeyLoader(SybaseASAForeignKey catalogFk)`

Method Summary

Methods inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.SybaseASABaseForeignKeyLoader
`loadFKInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseASAForeignKeyLoader

    public SybaseASAForeignKeyLoader(SybaseASAForeignKey catalogFk)